Subject: Ticket Assigned - extra itmes
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  extra itmes ayesha rashid                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha rashid Bot:  Hi Ayesha Rashid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:07 PM, 25th Apr                   Mohamed                   Hi Ayesha, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:09 PM, 25th Apr                     ayesha rashid                    This is my order number           11:09 PM, 25th Apr                     ayesha rashid                    7454759930           11:09 PM, 25th Apr                     ayesha rashid                    I had it delivered today..           11:09 PM, 25th Apr                     ayesha rashid                    It was just a hairbrush           11:09 PM, 25th Apr                     ayesha rashid                    I got 12           11:09 PM, 25th Apr                     ayesha rashid                    So I wanted to know if there was a promotion going on or something?           11:10 PM, 25th Apr                     ayesha rashid                    That I got 12 hairbrush instead of 1           11:10 PM, 25th Apr                     ayesha rashid                    ??           11:10 PM, 25th Apr                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            11:11 PM, 25th Apr                     ayesha rashid                    Okay sure           11:12 PM, 25th Apr                   Mohamed                   As we checked the order is for 1 brush           11:14 PM, 25th Apr                     ayesha rashid                    Yes           11:15 PM, 25th Apr                     ayesha rashid                    I ordered only 1           11:15 PM, 25th Apr                     ayesha rashid                    But I got 12           11:15 PM, 25th Apr                   Mohamed                   we are apologising for that .           11:18 PM, 25th Apr                   Mohamed                   we request you to visit the nearest store and return the items for it.           11:18 PM, 25th Apr                     ayesha rashid                    Please arrange a delivery as I am not in the condition to go out           11:20 PM, 25th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:21 PM, 25th Apr                   Mohamed                   we will update you via email.           11:24 PM, 25th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:24 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2454155